Subject: Re: Modeler questions?
From: Thomas Desmond <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 18:48:52 -0700

Regarding the 32 polygons that were created when you tried to make a 
single polygon to seal off your sphere, it sounds as though you may have 
mistakenly selected the points the points on the bottom of your sphere as 
well as those at the top when you went to make your polygon.  This would 
be easy to do if you were using the top view to select your points, since 
the points of the "hoop" at the opposite end of your sphere would be 
hidden by the points of the top hoop, and would automatically be selected 
along with the points that you really wanted to select.  This would also 
explain the 32 polygons that you mention.
   Next time you select points to make a polygon, look at the little 
"points selected" counter and confirm that the amount of selected points 
is not more than you intended to select.
   Is that clear?  Sure, as clear as mud.